/* CSS Document */


/* Redefined Html Tags */
html, body, p, h1, ul, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0px;
	padding: 0px;
	border: 0px;
	}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 72%;
	color: #666666;
	background-color: #FFECFF;
	text-align: center;
	line-height: 175%;
	letter-spacing: 0.1em;
	background-image: url(../images/logos/bodyBG.jpg);
	background-repeat: repeat-x;
	}
a {
	color: #990066;
	text-decoration: none;
}
a:hover {
	color: #E8009C;
	text-decoration: underline;
}	
h1, h2, h3, h4, h5, h6{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #990066;
	letter-spacing: 0.1em;
	}
h2 {
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 130%;
}
h3 {
	text-transform: capitalize;
	font-weight: bolder;
	font-size: 120%;

}
ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-left: 15px;
}
li{
	list-style-position: outside;
	list-style-type: disc;
}

img.img-floatleft{
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}
	
p{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	}
		
#wrapper {
	width: 900px;
	padding:0px;
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E0C6EA;
	border-left-color: #E0C6EA;
	}

#banner {
	height:95px;
	background-image: url(../images/logos/logo-text.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
#image {
	height:40px;
	padding-top: 150px;
	padding-left: 20px;
	background-image: url(../images/logos/limerick900.jpg);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	padding-right: 20px;
	padding-bottom: 0px;
	}
	
#image h1{
	color: #FFFFFF;
	padding-bottom: 10px;
	}
	
#logos {
	float:left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 140px;
	}
	
#logos img{
	margin:0px 0px 0px 30px; 
	}

#main-navigation ul{
	padding: 0px;
	margin: 0px 0px 7px 0px;
	}	

#main-navigation ul li{
	display: inline;
	padding: 0px;
	margin: 0px 5px 0px 0px;
	background-color:#0FF;
	}
	
#main-navigation ul li a {
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #fff;
	padding: 7px 10px 7px 10px;
	margin:0px;

}

#main-navigation ul li a.currentpage{
	background-image:url(../images/menu/purple-topmenu.gif);
	background-repeat: repeat-x;
	background-position: bottom;		
}
#main-navigation ul li a.linkedpage {
	background-image:url(../images/menu/blue-topmenu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	}

#main-navigation ul li a.linkedpage:hover{
	text-decoration:underline;
}



#contentwrapper {
	margin: 0px;
	border:	0px;
	text-align: left;
	clear:both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

#main-content{
	width: 550px;
	float: right;
	margin: 0px;
	padding-top: 13px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
	

	
#left-content {
	text-align: right;
	margin: 0px;
	width: 250px;
	float:left;
	padding-top: 103px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

#footer {
	font-size: 85%;
	background-image:url(../images/menu/purple-bottommenu.gif);
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	}

#bottomnav {
	padding: 0px;
	width: 900px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
#bottomnav ul{
	padding: 0px;
	margin: 0px;
	}	

#bottomnav ul li{
	display: inline;
	padding: 0px;
	line-height:200%;
	}
	
#bottomnav ul li a {
	font-weight:bold;
	text-decoration:none;
	text-align: center;
	color: #fff;
	display:inline-block;
	padding: 0px 10px 0px 10px;
	margin:0px;
	background-image: url(../images/menu/purplelight-bottommenu.gif);
}

	
#bottomnav ul li a:hover{
	text-decoration:underline;
}

h3.inlineHeading {
}
.small{
	font-size: 90%;
}

.clearit {
	clear:both;
	
	}
